﻿@import url('layout.css');
body {
	color: #000;
	font-size: small;
	font-family: Arial;
	font-style: normal;
	background-color: #FFFFCC;
}
#container {
	width: 1000px;
	margin: 0 auto;
}
#masthead {
	margin-right: 0px;
	width: 1000px;
	padding: 0;
	background-color: #FFFFFF;
}
#navigation {
	margin-right: 0px;
	margin-left: 196px;
	background-color: #FFCC00;
	overflow: hidden;
}
#navigation2 {
	float: left;
	width: 193px;
	background-color: #FFE784;
	clear: both;
	margin-top: 0px;
	max-height: inherit;
}
#column_l {
	float:left;
	width:183px;
	height:auto;
	margin-top:0;
	margin-right:0;
	margin-left:0;	
	background-color: #FFE784;
	position:relative;
	padding: 10px 10px 10px 0px;
	}
#column_r {
	float:right;
	width:777px;
	margin-top:20;
	margin-right:0;
	margin-left:0;	
	position:relative;
	padding: 20px 0px 0px 0px;
}
#footer {
	background-color: #89a;
	margin-right: 0px;
	margin-left: 0px;
	overflow: auto;
	clear:both;	
	padding: 2px;
}
/* Formatvorlagen für Mastertitel */
#masthead img {
	float: left;
}
#masthead p {
	color: #000;
	font-size: small;
	text-align: left;
	margin: 10px 10px 0 10px;
}
/* Formatvorlagen für die Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	color: #000;
	text-decoration: none;
	margin: 0 1px;
	padding: 4px;
	display: block;
	border: 1px solid #FFFF99;
}
#navigation a:hover {
	background-color: #333333;
	border: 1px solid #FF0000;
	color: #FFE784;
}
/* Formatvorlagen für die Navigation2 */
#navigation2 ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#navigation2 li {
	font-size: 0.9em;
	display: block;
	margin: 0;
	padding: 0;
	border: 1px solid #d3d3d3;
}
#navigation2 a {
	text-decoration: none;
	color: #000;
	margin: 0 1px;
	padding: 4px;
	display: block;
	border: 1px solid #FFE784
}
#navigation2 a:hover {
	background-color: #333333;
	border: 1px solid #FF0000;
	color: #FFE784;
}
/* Inhaltsformatvorlagen */
h1 {
	color: #800000;
	font-size: 2.0em;
}
h2 {
	color: #800000;
	font-size: 1.75em;
}
h3 {
	color: #800000;
	font-size: 1.5em;
}
h4 {
	color: #800000;
	font-size: 1.25em;
}
h5 {
	color: #000000;
	font-size: small;
	font-weight: bold;
}
h6 {
	color: #FF0000;
	font-size: small;
	font-weight: bold;
}
big {
	color: #965;
	font-size: medium;
}
#column_r p {
	color: #000;
	font-size: small;
	text-align: left;
	margin: 0;
	padding: 5px;
}
#column_r h4 {
	margin-bottom: 0;
}
#column_r ul {
	margin-left: 5px;
	padding-top: 0;
	padding-left: 10px;
}
#column_r ul li {
	font-size: small;
	display: list-item;
	list-style-position: outside;
}
/* Formatvorlagen für Fußzeile */
#footer p {
	color: #fff;
	font-size: x-small;
	margin-top: 2px;
	margin-bottom: 6px;
	text-align: right;
}
#footer a {
	color: #fff;
	text-decoration: underline;
}
#footer a:hover {
	color: #000;
	text-decoration: none;
}
/* Formatvorlagen für Hyperlinks */
a {
	color: #456;
	text-decoration: underline;
}
a:hover {
	color: #965;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}

